echo off
rem DOS commands which must be executed before running GEOS may be
rem placed here. Type 'GEOHELP' for assistance.
cls
echo Loading PC/GEOS...
rem The following line will run PC/GEOS with any flags passed
rem to this batch file.
KERNEL %1 %2 %3 %4
echo on
